
/* 簡易掲示板用スタイルシート */

/* 全体 */
body {

	background-color: #FFFFFF;



	color: #000000;

}

/* リンク色 */
a:link    {

	color: #0000FF;

}
a:active  {

	color: #0000FF;

}
a:visited {

	color: #800080;

}

/* タイトル */
.title_text {

	font-size: 24;


	color: #000000;

	font-weight: bold;
}

.title_img {
}

.title_comment {
}

.chiplink {
	font-size: 80%;
}

.pagelink {
}


/* 投稿フォーム */
.cont_form {
}


/* 記事表示 */
.article {

	background-color: #E0E0E0;

	padding: 10px;
	margin: 20px;
}

.artc_num {
}

.artc_title {

	color: #000000;

	font-weight: bold;
}

.artc_name {
}

.artc_date {
}

.artc_comment {
}


